## debdry 0.1

=== debian/changelog ===
debdry (0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #750576)

 -- Enrico Zini <enrico@debian.org>  Sat, 30 Aug 2014 19:07:50 -0700
