=== debian/control ===
Source: debdry
Priority: optional
Section: devel
Maintainer: Enrico Zini <enrico@debian.org>
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9), dh-python
Standards-Version: 3.9.1

Package: python3-debdry
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Semi-assisted automatic Debian packaging
 debdry is for debian/ directories what debhelper7 is for debian/rules.
 .
 It applies the Don't Repeat Yourself idea to packaging, attempting to reuse as
 much as possible of upstream's metadata and standard packaging practices.
 .
 debdry runs an appropriate auto-debianisation tool for a given source
 directory, then applies manual overrides from a debian.in directory.
 .
