=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.2 at
# Sat, 30 Aug 2014 19:08:14 -0700
export PYBUILD_NAME=debdry
%:
	dh $@ --with python3 --buildsystem=pybuild
