## debdry 0.2

=== debian/changelog ===
debdry (0.2-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * New release
  * Rename binary package to debdry (Closes: #761961)
  * Add support for doing the initial debianisation with debdry.
  * Add new git-debdry-build binary which bridges debdry and git-buildpackage
    so that one can keep only the minimal debian/ in the master branch, and
    build on a separate branch containined the expanded debian/ directory (and
    cab be tagged for releases etc).
  * Add Vcs-* headers (Closes: #761962)

  [ Enrico Zini ]
  * Offer to preserve work directories when --debug is used and we are
    connected to a tty
  * Fixed parsing control files with package fields with trailing commas.
    Closes: #763316
  * Added debian/README.source to explain how the debian/ directory is special
    compared to other packages. Closes: #763317
  * Remove *.egg-info directories left around by setup.py

 -- Enrico Zini <enrico@debian.org>  Thu, 16 Oct 2014 19:07:21 +0200
