=== debian/control ===
--- 
+++ 
@@ -4,10 +4,14 @@
 Maintainer: Enrico Zini <enrico@debian.org>
 Build-Depends: python3-setuptools, python3-all, debhelper (>= 9), dh-python
 Standards-Version: 3.9.1
+Vcs-Git: git://anonscm.debian.org/collab-maint/debdry.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=collab-maint/debdry.git;a=summary
 
-Package: python3-debdry
+Package: debdry
 Architecture: all
+Replaces: python3-debdry
 Depends: ${misc:Depends}, ${python3:Depends}
+Conflicts: python3-debdry
 Description: Semi-assisted automatic Debian packaging
  debdry is for debian/ directories what debhelper7 is for debian/rules.
  .
@@ -17,3 +21,11 @@
  debdry runs an appropriate auto-debianisation tool for a given source
  directory, then applies manual overrides from a debian.in directory.
  .
+ debdry supports the following types of packages (in brackets you will find
+ extra packages that need to be installed for each type of package):
+ .
+ - Perl [dh-make-perl]
+ - Python [python-stdeb, python3-stdeb]
+ - Ruby [gem2geb]
+ - Haskell [cabal-debian]
+ .
