=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.2 at
# Thu, 16 Oct 2014 19:07:39 +0200
export PYBUILD_NAME=debdry
%:
	dh $@ --with python3 --buildsystem=pybuild
