## debdry 0.2.1

=== debian/changelog ===
debdry (0.2.1-1ubuntu1) xenial; urgency=medium

  * Build-depend on python3-apt to fix FTBFS with Python 3.5.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 15 Mar 2016 16:26:41 -0500

debdry (0.2.1-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:33:39 +0000

debdry (0.2.1-1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing dependency on python3-apt (Closes: #779443)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 12 Mar 2015 20:03:46 -0300
