=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: debdry
 Priority: optional
 Section: devel
-Maintainer: Enrico Zini <enrico@debian.org>
-Build-Depends: python3-setuptools, python3-all, debhelper (>= 9), dh-python
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Enrico Zini <enrico@debian.org>
+Build-Depends: python3-setuptools, python3-all, debhelper (>= 9), dh-python, python3-apt
 Standards-Version: 3.9.1
 Vcs-Git: git://anonscm.debian.org/collab-maint/debdry.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=collab-maint/debdry.git;a=summary
@@ -10,7 +11,7 @@
 Package: debdry
 Architecture: all
 Replaces: python3-debdry
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, python3-apt
 Conflicts: python3-debdry
 Description: Semi-assisted automatic Debian packaging
  debdry is for debian/ directories what debhelper7 is for debian/rules.
