=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.2 at
# Thu, 12 Mar 2015 20:30:57 -0300
export PYBUILD_NAME=debdry
%:
	dh $@ --with python3 --buildsystem=pybuild
