## debdry 0.2.2

=== debian/changelog ===
debdry (0.2.2-1) unstable; urgency=medium

  * QA upload.

  [ Antonio Terceiro ]
  * git-debdry-build: switch from `git-buildpackage` to `gbp buildpackage`

  [ Paul Wise ]
  * Fix minor typo in the package description (Closes: #780254)
  * Use canonical links to anonscm.d.o repos
  * Add python3-apt to X-Debdry-Build-Depends (Closes: #805195)
  * Set Maintainer to orphaned (See: #813203)
  * Pass --git-ignore-new to gbp

 -- Paul Wise <pabs@debian.org>  Tue, 25 Oct 2016 09:19:23 +0800
