=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Tue, 25 Oct 2016 10:34:41 +0800
export PYBUILD_NAME=debdry
%:
	dh $@ --with python3 --buildsystem=pybuild
